<!DOCTYPE manifest>
<manifest>
 <files>
  <file dest="0910_04bart\GalleryMaker.xml" src="C:\Documents and Settings\instalador\Configuración local\Temp\Photo Galleries Temp\GalleryMaker.xml" />
  <file dest="0910_04bart\gallerythumb.jpg" src="C:\Documents and Settings\instalador\Configuración local\Temp\Photo Galleries Temp\gallerythumb.jpg" />
  <file dest="0910_04bart\homedecor.swf" src="C:\Documents and Settings\instalador\Configuración local\Temp\Photo Galleries Temp\homedecor.swf" />
  <file dest="0910_04bart\index.html" src="C:\Documents and Settings\instalador\Configuración local\Temp\Photo Galleries Temp\index.html" />
  <file dest="0910_04bart\manifest.xml" src="C:\Documents and Settings\instalador\Configuración local\Temp\Photo Galleries Temp\manifest.xml" />
  <file dest="0910_04bart\resources\groups\group.xml" src="C:\Documents and Settings\instalador\Configuración local\Temp\Photo Galleries Temp\resources\groups\group.xml" />
  <file dest="0910_04bart\resources\media\homedecor\medium\I=C3=B1aki=20y=20Jorge.jpg" src="C:\Documents and Settings\instalador\Configuración local\Temp\Photo Galleries Temp\resources\media\homedecor\medium\I=C3=B1aki=20y=20Jorge.jpg" />
  <file dest="0910_04bart\resources\media\homedecor\medium\Isabel.jpg" src="C:\Documents and Settings\instalador\Configuración local\Temp\Photo Galleries Temp\resources\media\homedecor\medium\Isabel.jpg" />
  <file dest="0910_04bart\resources\media\homedecor\medium\Isabel2.jpg" src="C:\Documents and Settings\instalador\Configuración local\Temp\Photo Galleries Temp\resources\media\homedecor\medium\Isabel2.jpg" />
  <file dest="0910_04bart\resources\media\homedecor\medium\Luis=20y=20Javi.jpg" src="C:\Documents and Settings\instalador\Configuración local\Temp\Photo Galleries Temp\resources\media\homedecor\medium\Luis=20y=20Javi.jpg" />
  <file dest="0910_04bart\resources\media\homedecor\medium\marta=20y=20sof=C3=ADa.jpg" src="C:\Documents and Settings\instalador\Configuración local\Temp\Photo Galleries Temp\resources\media\homedecor\medium\marta=20y=20sof=C3=ADa.jpg" />
  <file dest="0910_04bart\resources\media\homedecor\medium\miryam=20y=20dayanna.jpg" src="C:\Documents and Settings\instalador\Configuración local\Temp\Photo Galleries Temp\resources\media\homedecor\medium\miryam=20y=20dayanna.jpg" />
  <file dest="0910_04bart\resources\media\homedecor\medium\pitu=20y=20javi.jpg" src="C:\Documents and Settings\instalador\Configuración local\Temp\Photo Galleries Temp\resources\media\homedecor\medium\pitu=20y=20javi.jpg" />
  <file dest="0910_04bart\resources\styles\style.xml" src="C:\Documents and Settings\instalador\Configuración local\Temp\Photo Galleries Temp\resources\styles\style.xml" />
  <file dest="0910_04bart\projectthumb.jpg" src="" />
 </files>
</manifest>
